.hmodh-werkwijze-stap{
    border: 3px solid var(--ltc-yellow);
    border-radius: 10px;
    padding: clamp(10px, 5.67px + 0.51vw, 20px) clamp(20px, 11.33px + 1.02vw, 40px);
}

.hmodh-stap-divider{
    position: relative;
    margin: 0 auto;
    width: 3px;
    height: 60px;
    background-color: var(--ltc-yellow);
}

.hmodh-stap-divider::after{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: "▼";
    display: block;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    border: 3px solid var(--ltc-yellow);
    background-color: transparent;
    color: var(--ltc-yellow);
    background-color: white;
    font-size: 12px;
    text-align: center;
    line-height: 22px;
}